<?php

// Title of manual, to appear in header and page title
$config["title"] = "The Unofficial Admin Manual";

// Directory (relative to render.php) where html pages are located
$config["html_dir"] = "html/admin";

// Directory (relative to render.php) where static resources are located
$config["resources_dir"] = "resources/admin";

// Name of subdirectory in the output where used resources are placed
$config["resources_output_dir"] = "res_admin";

// Where rendered output is placed
$config["output_dir"] = "rendered/admin";


// Page listing
// These must be specified in the order you want them to appear
// id 		- If "foo" will look for "foo.html"
// title 	- Used in the table of contents and {PAGE_TITLE:foo} substitutions


$config["pages"] = array(
  array("id" => "installing", "title" => "Installing GNU social"),
  array("id" => "queue_daemons", "title" => "Using Queue Daemons"),
  array("id" => "backup_restore", "title" => "Backing Up and Restoring"),
  array("id" => "upgrading", "title" => "Upgrading Your Installation"),
  array("id" => "protocol_overview", "title" => "Protocol Overview"),
  array("id" => "contributing", "title" => "Contributing")
);

?>